Subject: bibliographic request

From: "Charles V. Covell Jr." <[email-masked]>
Date: Sat, 11 Mar 1995 09:09:03 EST

Dept. of Biology, Univ. of Louisville, Louisville, KY 40292
PHONE: (502) 852-6771
Hi, Gerardo:  Your list is, understandably, full of pretty remote refs!
I will copy it and be on the lookout for a chance to help.  I am waiting
for the promised copy of D. Wright's article, and will fax it to you ASAP.
Our dept. is hoping to hire a young new faculty vertebrate ecologist named
Perri Eason, who has worked on red-capped cardinal territoriality in the Manu
Preserve.  I hope weget her.  I am one of the old fogies in my dept. now that
there is much turnover.
  I have many of your publications up to about 1992 but could not find any
covering the larger moths, about which you wrote.  Are those lists publications
or working MSS you have made for your own use?  If availabe, I would like to
have copies some time.  I am interested in faunistics of moths of both Peru
and Ecuador.  Also, have hostilities between the countries ceased?  Best,
Charlie  Sat. morning in sunny Kentucky